{
	"304000532_0": "\"What happened?\"",
	"304000532_1": "\"I told you all to pay attention, you know?\"",
	"304000532_2": "\"Huh? No you didn't!\"",
	"304000532_3": "\"Yeah, you didn't...\"",
	"304000532_4": "\"Looks like we're all still preoccupied with how Tachibana's doing.\"",
	"304000532_5": "\"We could seriously hurt ourselves if we train any more.\"",
	"304000532_6": "\"Yeah, I feel the same way. Oh well, let's leave it at that.\"",
	"304000532_7": "\"It seems like you're all together.\"",
	"304000532_8": "\"Elfnein... Did you figure anything out?\"",
	"304000532_9": "\"I have something I want to say to you all. Could you please head to the control room?\"",
	"304000532_10": "\"Kiri-chan!\"",
	"304000532_11": "\"Let's hurry!\"",
	"304000532_12": "\"—Hey, is it just me, or is everyone else already gone?\"",
	"304000532_13": "\"Th-They were all in a hurry to get home...\""
}